.alert hr{margin:1rem 0;}
#edit-field-services-you-re-interested{column-count: 2;margin-bottom:20px;}
.form-control,.form-check-input{border:1px solid rgb(8 60 130 / 22%);}
#edit-field-services-you-re-interested-wrapper legend{font-size:1.2rem;}
#block-footerblock2 .social a:not(.btn-circle) i {font-size:2rem}
.language-switcher-language-url .nav-link{padding: 0 3px;margin: 0;line-height: 0;}
a.language-link{font-size: 0;}
a.language-link .flag {font-size: initial;}
.nav-link{font-size:1.1rem;}
p.telp::after{
font-family: "Unicons";
    display: inline-block;
    margin-left: 0.05rem;
    vertical-align: -3px;
    font-weight: 700 !important;
    content: "";
    border: 0;
    content: "\e92d";
}
.tooltiptelp{--bs-tooltip-color:#000;--bs-tooltip-bg:#dedede;border-radius:10px;font-size: 13px;}
.swiper{
	background-color: #dedede;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
}  